List Exports
curl --request GET \
--url https://api.nebius.cloud/logging/v1/log-exports/list-exports \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.nebius.cloud/logging/v1/log-exports/list-exports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebius.cloud/logging/v1/log-exports/list-exports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"exports": [
{
"operation": {
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"description": "<string>",
"finishedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"progressData": {
"@type": "<string>"
},
"progressTracker": {
"description": "<string>",
"estimatedFinishedAt": "2023-11-07T05:31:56Z",
"finishedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"steps": [
{
"description": "<string>",
"finishedAt": "2023-11-07T05:31:56Z",
"startedAt": "2023-11-07T05:31:56Z",
"workDone": {
"doneTickCount": "<string>",
"totalTickCount": "<string>"
}
}
],
"workDone": {
"doneTickCount": "<string>",
"totalTickCount": "<string>"
}
},
"request": {
"@type": "<string>"
},
"requestHeaders": {},
"resourceId": "<string>",
"status": {
"code": 123,
"details": [
{
"@type": "<string>"
}
],
"message": "<string>"
}
},
"resultPath": [
"<string>"
]
}
],
"nextPageToken": "<string>"
}log-exports
List Exports
List export operations in the container given by --parent-id.
GET
/
logging
/
v1
/
log-exports
/
list-exports
List Exports
Authorizations
The Authorization header expects a Bearer token.
Query Parameters
Project ID whose export operations are listed.
Listing continuation token. Pass an empty string to start listing from the first page.
Maximum number of export operations to return in a single response page.
Sort order for the returned export operations by creation time (ascending or descending).
Available options:
ORDER_BY_UNSPECIFIED, ORDER_BY_ASC, ORDER_BY_DESC Was this page helpful?
⌘I